@media only screen and (min-width: 768px) and (max-width: 991px){
    .computer_hide, .computer_show, .computer_show_flex, 
    .tablet_hide,
    .mobile_hide, .mobile_show, .mobile_show_flex{
        display: none !important;
    }
    .tablet_show{
        display: block !important;
    }
    .tablet_show_flex{
        display: flex !important;
    }
    .form_login {
        width: 100%;
        margin-top: 86px;
    }
    .pusher_left{
        display: none !important;
    }
    body[styleapp="1"] .pusher_right{
        padding-left: 0px !important;
    }
    .fft{
        padding-left: 12px;
        padding-right: 12px;
    }
    .njj{
        flex-direction: column-reverse !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .__pItemList2{
        margin-top: 16px;
    }
    .Xixox{
        bottom: 0px !important;
        height: 63px !important;
        padding-bottom: 12px;
    }
    .ui.modal .content{
        padding-bottom: 16px !important;
    }
    .ui.modal .actions{
        margin-top: -16px !important;
    }
    .prh{
        border-bottom: none;
    }
}
@media only screen and (min-width: 0px) and (max-width: 767px){
    .computer_hide, .computer_show, .computer_show_flex,
    .tablet_hide, .tablet_show, .tablet_show_flex,
    .mobile_hide{
		display: none;
	}
    .mobile_show{
		display: block !important;
	}
    .mobile_show_flex{
		display: flex !important;
	}
    .form_login {
        width: 100%;
        margin-top: 86px;
    }
    .pusher_left{
        display: none !important;
    }
    body[styleapp="1"] .pusher_right{
        padding-left: 0px !important;
    }
    .fft{
        padding-left: 12px;
        padding-right: 12px;
    }
    .njj{
        flex-direction: column-reverse !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .__pItemList2{
        margin-top: 16px;
    }
    .Xixox{
        bottom: 0px !important;
        height: 63px !important;
        padding-bottom: 12px;
    }
    .ui.modal .content{
        padding-bottom: 16px !important;
    }
    .ui.modal .actions{
        margin-top: -16px !important;
    }
    .prh{
        border-bottom: none !important;
        padding-left: 0px !important;
    }
    .nkk{
        padding-top: 21px;
    }
    .BSSE1{
        font-size: 16px;
    }
    .BSSE.show{
        top: 0 !important;
    }
    .prh.hide{
        display: none !important;
    }
}